<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Employee Home Page</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='styles/employee-home-style.css')}}"/>
</head>
<body>
    <section class="wrapper">
        <div class="container-fostrap">
            <div>
                <h1 class="heading">
                    Teemo Reimbursement System
                </h1>
            </div>
            <div class="content">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-4">
                            <div class="card">
                            <a href="http://localhost:5000/reimbursements" id="view-request-history">
                                <img src="https://img.freepik.com/free-vector/illustration-list_53876-28518.jpg?size=626&ext=jpg" alt="Request History" />
                                <div class="card-content">
                                    <h4 class="card-title">Requests History</h4>
                                    <article>
                                        View all the past and pending reimbursement that you've submitted.
                                    </article>
                                </div>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-4">
                            <div class="card">
                            <a href="http://localhost:5000/submit" id="submit-reimbursement">
                                <img src="https://image.flaticon.com/icons/png/512/568/568372.png" />
                                <div class="card-content">
                                    <h4 class="card-title">Submit Request</h4>
                                    <article>
                                        Sumbit a form of all the information needed for your reimbursement to get approved.
                                    </article>
                                </div>
                            </a>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-4">
                            <div class="card">
                            <a href="http://localhost:5000/pending" id="view-pending">
                                <img src="https://image.freepik.com/free-vector/illustration-refresh-icon_53876-5630.jpg" />
                                <div class="card-content">
                                    <h4 class="card-title">Pending Requests</h4>
                                    <article>
                                        View only the pending reimbursement that you've submitted.
                                    </article>
                                </div>
                            </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Took the starter template in Bootstrap then add the home page layout-->>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>